Subject: Ticket Assigned - Order 9643328894
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 06:47:42 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9643328894 Dear Support Reference to subjected order which has been delivered to me. Please, be aware that the description of length in online store doesn't match the actual product length Product length online is 144 cm Actual length is 135.50 cm I did not measure it after being installed by the baby'shop technician Why I would do that because I went trusting the description given. Based on the recommended fits mattress size given by the product online is 140x70 image is attached I have ordered a mattress Now mattress arrived as per image attached and doesn't fit into bed I am requesting you to solve this for me as I am complaining about incorrect descriptions given by the online store which cost me a lot of damage My name is Alaa and mobile is 0501064246 Contact me ASAP https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2382443